Subject: Lighting References
From: "Bruce G. Considine" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sat, 20 Jan 1996 13:44:58 -0500

I've seen a book called "The Technique of Lighting for Television and Film" by
Gerald Millerson.  Can anyone comment on whether or not this is a good lighting
reference?  Can you suggest any other good references on lighting?  I had been
sent info on lighting texts a while ago but I accidentaly flat lined the file.

Thanks, Bruce

Parody Universe Inc.